Subject: [ipr-announce] IPR Disclosure: Cisco’s Statement of IPR Related to draft-akiya-bfd-seamless-alert-discrim-00

From: IETF Secretariat <[email-masked]>
Date: Tue, 09 Jul 2013 14:38:19 -0700

Dear Nobo Akiya, Carlos Pignataro, David Ward:

 An IPR disclosure that pertains to your Internet-Draft entitled "Seamless
Bidirectional Forwarding Detection (S-BFD) Alert Discriminator and BFD Path
Tracing" (draft-akiya-bfd-seamless-alert-discrim) was submitted to the IETF
Secretariat on 2013-07-09 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/2126/). The title
of the IPR disclosure is "Cisco’s Statement of IPR Related to draft-akiya-bfd-
seamless-alert-discrim-00."");

The IETF Secretariat